dt {
display:none !important;
}
.img_caption {
  color:#4a7bc4 !important;
  font-size: 85% !important;
  padding-top: 5px !important;
}
p{
line-height:1.5 !important;
}

.row-fluid .span6 {
		width: 45% !important;
		*width: 45% !important;
	}
.bluecaption {
  color:#4a7bc4 !important;
}
figcaption {
    color:#4a7bc4 !important;
}
GPScaption { 
  color:#4a7bc4 !important;
  font-size: 85% !important;
  padding-top: 5px !important;
}
@media (max-width: 480px) {
	.item-info > span {
		display: block;
      width:100% !important;
	}
  .row-fluid .span6 {
		width: 90% !important;
		*width: 90% !important;
	}
	.blog-item .pull-right.item-image {
		margin: 0 0 18px 0;
	}
	.blog-item .pull-left.item-image {
		margin: 0 0 18px 0;
		float: none;
	}
}